-- 基础信息
base_info = {
	group_id = 133301357
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 357001, monster_id = 25210503, pos = { x = -299.058, y = 228.308, z = 3833.197 }, rot = { x = 0.000, y = 237.172, z = 0.000 }, level = 27, drop_tag = "镀金旅团", pose_id = 9503, area_id = 22 },
	{ config_id = 357003, monster_id = 25210202, pos = { x = -299.013, y = 228.293, z = 3829.743 }, rot = { x = 0.000, y = 219.174, z = 0.000 }, level = 27, drop_tag = "镀金旅团", disableWander = true, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 357002, gadget_id = 70310479, pos = { x = -293.462, y = 228.278, z = 3830.133 }, rot = { x = 0.000, y = 5.989, z = 0.000 }, level = 27, state = GadgetState.GearStart, area_id = 22 },
	{ config_id = 357005, gadget_id = 70210101, pos = { x = -301.230, y = 228.975, z = 3838.850 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物须弥", area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 357001, 357003 },
		gadgets = { 357002, 357005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
